compat: use kconfig.h in compat-2.6.h for 3.1 and later kernels
[~emulex/for-vlad/old/compat.git] / COPYRIGHT
2009-11-21 Luis R. RodriguezAdd COPYRIGHT from the kernel